CREATE TABLE if not exists db_appinfo(
  _id INTEGER PRIMARY KEY AUTOINCREMENT,
  app_id TEXT,
  app_name TEXT,
  app_status TEXT,
  app_progress TEXT,
  app_icon TEXT,
  app_url TEXT,
  app_packagename TEXT,
  app_size TEXT,
  app_iscount TEXT,
  app_size_b TEXT,
  app_version TEXT,
  app_realpath TEXT,
  app_type TEXT,
  app_apppacks TEXT
);

CREATE TABLE if not exists db_appmanagerinfo(
  _id INTEGER PRIMARY KEY AUTOINCREMENT,
  appId TEXT,
  appName TEXT
);

CREATE TABLE if not exists db_unzipinfo(
  _id INTEGER PRIMARY KEY AUTOINCREMENT,
  app_id TEXT,
  app_size TEXT,
  app_status TEXT,
  app_progress TEXT
);

CREATE TABLE if not exists db_banner(
  _id INTEGER PRIMARY KEY AUTOINCREMENT,
  appIcon TEXT,
  appId TEXT,
  appName TEXT,
  appVersion TEXT,
  depTime TEXT,
  id TEXT,
  isCrack TEXT,
  name TEXT,
  photo TEXT,
  showorder TEXT,
  remark TEXT,
  type TEXT,
  url TEXT,
  urltype TEXT
);

CREATE TABLE if not exists db_historysearch(
  _id INTEGER PRIMARY KEY AUTOINCREMENT,
  search_id TEXT,
  search_text TEXT,
  search_date TEXT
);

CREATE TABLE if not exists db_selectpic(
  _id INTEGER PRIMARY KEY AUTOINCREMENT,
  isChecked TEXT,
  originalPath TEXT,
  posit TEXT
);

CREATE TABLE if not exists db_selectpic2(
  _id INTEGER PRIMARY KEY AUTOINCREMENT,
  isChecked TEXT,
  originalPath TEXT,
  posit TEXT
);

CREATE TABLE if not exists db_advinfo(
  _id INTEGER PRIMARY KEY AUTOINCREMENT,
  app_id TEXT,
  app_name TEXT,
  app_status TEXT,
  app_progress TEXT,
  app_icon TEXT,
  app_url TEXT,
  app_packagename TEXT,
  app_size TEXT,
  app_iscount TEXT,
  app_size_b TEXT,
  app_version TEXT,
  app_realpath TEXT,
  app_type TEXT,
  app_apppacks TEXT
);
